.spindportal-footer-table {
    border-collapse: collapse;
}
.spindportal-footer-table td a {
    padding: 10px;
    text-decoration: none;
    color: white
}
.footer-container {
    display: flex;
    align-items: center; /* Vertikal zentriert */
    margin-bottom: 30px; /* Mehr Platz unter der Tabelle */
}
.spindportal-bordered-div {
    border: 1px solid black; 
    padding: 20px; 
}

.spintportal-button-container {
    text-align: center;
}

.spintportal-button-container button{
    margin-left: 20px; 
    margin-right: 20px;
}

.form-control:focus {
    border-color: #d48815 !important;
    outline: 1 !important;
}
